Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation irene peralta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  irene peralta Bot:  Hi Irene Peralta ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8113405305 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566094288            01:53 PM, 29th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:53 PM, 29th Nov                     irene peralta                    Good afternoon           01:54 PM, 29th Nov                     irene peralta                    I would like to follow up on my order           01:54 PM, 29th Nov                   mayar                   Please allow me a moment to check this for you.           01:54 PM, 29th Nov                     irene peralta                    I haven't receive it           01:54 PM, 29th Nov                     irene peralta                    Order no           01:54 PM, 29th Nov                   mayar                   Could you please confirm is this your correct phone number 96566094288?           01:55 PM, 29th Nov                     irene peralta                    8113405305           01:55 PM, 29th Nov                     irene peralta                    Yes           01:55 PM, 29th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           01:55 PM, 29th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:55 PM, 29th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:56 PM, 29th Nov                     irene peralta                    Thank you           01:56 PM, 29th Nov                   mayar                   Is there anything else i can help you with           01:56 PM, 29th Nov                     irene peralta                    I ordered it 17 november           01:56 PM, 29th Nov                     irene peralta                    Nithing else           01:57 PM, 29th Nov                     irene peralta                    Thanks           01:57 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3489769